local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "zhCN")
if not L then return end

-- Core.lua
L["1 day ago"] = "一天前"
L["1 day %d hr ago"] = "1天%d小时前"
L["1 minute ago"] = "1分钟前"
L["1 second ago"] = "1秒前"
L["Abandoned"] = "已放弃"
L["Abandoned: %s"] = "已放弃：%s"
L["Cancel"] = "取消"
L["Completed"] = "已完成"
L["Completed%s: %s"] = "已完成%s：%s"
L["Could not load %s Quest Data because of %s"] = "不能加载%s任务数据，因为%s"
L["D"] = "地"
L["%d days ago"] = "%d天前"
L["%d days %d hr ago"] = "%d天%d小时前"
L["%d hr ago"] = "%d小时前"
L["%d hr %d min ago"] = "%d小时%d分前"
L["%d minutes ago"] = "%d分前"
L["%d seconds ago"] = "%d秒前"
L["%d Shown"] = "%d显示为"
L[" (%d Times)"] = "(%d次)"
L["E"] = "护"
L["EQ_CLEARIMPORTDESC"] = [=[点击复选框确认删除导入数据。

已导入后，每个已导入任务被标记所以他们可以被轻松移除。别紧张，当你使用 EveryQuest 开始任务，这些导入的标记会被删除，不会丢失任何新数据。]=]
L["EQ_PURGETXT"] = "确定要清除所有旧数据？如果不确定，或刚完成一次更新，取消并查看任务是否在 EveryQuest 窗口。如继续请在空格中输入“DELETE”。此行为不可逆转，也稍后使用界面选项清除数据。"
L["EQ_UPGRADETXT"] = "EveryQuest 检测到%s数据已过期（版本更新缘故），点击 Yes 尝试更新。这需一些时间。也可通过界面选项升级。"
L["Failed"] = "已失败"
L["Failed or Abandoned"] = "已失败或放弃"
L["Failed: %s"] = "已失败：%s"
L["Forget"] = "遗忘"
L["G"] = "团"
L["H"] = "英"
L["Ignore"] = "忽略"
L["Imported From: %s"] = "导入从：%s"
L["In Progress"] = "进行中"
L[" [L]"] = "[L]"
L["Loading %s Quest Data"] = "加载%s任务数据"
L["%m/%d/%y %I%p"] = "%m/%d/%y %I%p"
L["Other"] = "其他"
L["P"] = "PvP"
L["Purge"] = "清除"
L["PURGE_ERROR"] = "未正确输入文本来删除旧数据。请阅读有关信息！"
L["QuestGuru"] = "QuestGuru"
L["QuestHistory"] = "QuestHistory"
L["R"] = "团"
L["r%d"] = "r%d"
L["Requires LOD Module: %s"] = "需要加载模块：%s"
L["Server Query"] = "服务器查询"
L["Status: %s"] = "状态：%s"
L["Turned In"] = "上交"
L["Unknown"] = "未知"
L["Upgrade"] = "更新"
L["W"] = "周"
L["WE"] = "节"
L["Y"] = "日"
L["You are running an ALPHA RELEASE of EveryQuest %s (revision %d). Please report any bugs @ http://www.wowace.com/addons/everyquest/tickets/"] = "正在运行的是*测试版* EveryQuest %s （修正%d）。请报告任何错误到：http://www.wowace.com/addons/everyquest/tickets/"
L["You are running a source checkout of EveryQuest %s directly from the repository."] = "正在运行的 EveryQuest ％s 是直接从源库检出的。"


-- events.lua
L["Abandon Quest: %s"] = "放弃任务：%s"
L["Complete Quest: %s"] = "完成任务：%s"
L["Failed Quest: %s"] = "已失败任务：%s"
L["Obtained Quest: %s"] = "已接到任务：%s"
L["Turn In Quest: %s"] = "上交任务：%s"
L["Unable to get Quest Information from DB"] = "无法从数据库中获取任务信息"


-- frames.lua
L["Click to toggle the main window"] = "点击切换到主窗口"
L["%d Completed"] = "%d已完成"
L["%d Failed/Abandoned"] = "%d失败/放弃"
-- L["%d Hidden"] = ""
L["%d Ignored"] = "%d忽略"
L["%d In Progress"] = "%d进行中"
L["%d Turned In"] = "%d上交"
L["%d Unknown"] = "%d未知"
L["EveryQuest"] = "EveryQuest"
L["EveryQuest Log"] = "EveryQuest 日志"
L["Filters"] = "过滤器"
L["Options"] = "选项"
L["Right-click to open the options menu"] = "右击打开选项菜单"
L["- Select -"] = "- 选择 -"
L["Toggle Frame"] = "切换框体"


-- import.lua
L["Clear Import Confirm"] = "导入清除确认"
L["Clear Imported Data"] = "清除导入数据"
L["Delete any quest tagged as being imported."] = "删除任何已导入任务标签。"
L["Deleted %d quests from your database"] = "从数据库中删除%d任务"
L["EQ_CLEARIMPORTDESC"] = [=[点击复选框确认删除导入数据。

已导入后，每个已导入任务被标记所以他们可以被轻松移除。别紧张，当你使用 EveryQuest 开始任务，这些导入的标记会被删除，不会丢失任何新数据。]=]
L["EQ_IMPORT"] = [=[这里可以从其他插件导入任务历史。当前支持 QuestGuru 和 QuestHistory。


|cffFFAFAF注意：导入所有数据，需要所有角色在加载后重复此功能。这是 EveryQuest 存储每个角色数据的限制区别于全局（节省内存使用/启动时间）。|r]=]
L["EQ_IMPORT_TRAILER"] = "如果这些按钮不可用，意味着没有正确加载必要插件。登出并启用插件后导入数据。"
L["Import"] = "导入"
L["Imported %d quests from %s"] = "从%s导入%d任务"
L["Import failed, you have no data relating to this character on this server."] = "导入失败，没有此角色的任何数据在此服务器上。"
L["Import QuestGuru Data"] = "导入 QuestGuru 数据"
L["Import QuestHistory Data"] = "导入 QuestHistory 数据"
L["QuestHistory importing is strictly alpha quality. This is due to having to guess at which quest you are trying to import."] = "QuestHistory 导入严格。这是因为尝试导入不必猜测。"


-- options.lua
L["Alliance"] = "联盟"
L["Ascending"] = "递增"
L["Both Factions"] = "双方阵营"
L["Completed Quests"] = "已完成任务"
L["Configure filtering options for the quest list. These settings are character specific."] = "为任务列表配置过滤器选项。这些设置到具体角色。"
L["Control the display of specific quest statuses"] = "特殊任务状态显示控制"
L["Customize how your quest list is sorted.  Higher Weight moves the items to the top of the list, lower weight goes to the bottom.  Sort order Ascending: A-Z 0-9, Descending: Z-A, 9-0."] = "自定义任务列表排序。重要性高的排在前面，重要性低的排在后面。递增顺序：A-Z 0-9，递减顺序：Z-A, 9-。."
L["Daily Quests"] = "日常任务"
L["Descending"] = "递减"
L["Direction"] = "排列顺序"
L["Dungeon Quests"] = "地下城任务"
L["Enable Filtering"] = "启用过滤器"
L["EQ_DESC"] = "EveryQuest 允许追踪任务已完成的任务。也可显示在每个区域内可以接到的任务。结合 LightHeaded 和 TomTom 使用本插件可获得极致任务探索体验"
L["EQ_LOCALLIST"] = "注意：本地化任务列表可能造成掉线。这是因为查询任务提示的游戏服务器没有这个任务相关。"
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = "忽略的任务举例：某些任务仍在 Wowhead 的数据库中但已不能再游戏中接到。忽略并在列表中隐藏这些任务。"
L["Faction Filter"] = "阵营过滤器"
L["Failed or Abandoned Quests"] = "已失败或放弃的任务"
L["Filter Quests by Level"] = "过滤任务级别"
L["Filter Quests by Type"] = "过滤任务类型"
L["General Settings"] = "一般设置"
L["Group Quests"] = "小队任务"
L["Heroic Quests"] = "英雄任务"
L["Horde"] = "部落"
L["Ignored Quests"] = "已忽略任务"
L["Level Filter"] = "等级过滤"
L["List Order"] = "列表顺序"
L["Localized Quest List"] = "本地化任务列表"
L["Maximum Level"] = "最高等级"
L["Minimum Level"] = "最低等级"
L["More Numbers"] = "更多数字"
L["Normal Quests"] = "普通任务"
L["No Side/No Data"] = "无此阵营/数据"
L["Note: Stores localized quest titles in the global database"] = "注意：在全局数据库储存本地化任务标题"
L["Order by Daily"] = "依照日常"
L["Order by Level"] = "依照等级"
L["Order by Name"] = "依照名称"
L["Order by Type"] = "依照类型"
L["Order by Weekly"] = "依照周常"
L["Other"] = "其他"
L["Purge Old data"] = "清除旧数据"
L["Purge Old database data, generally used after running upgrade"] = "清除旧数据，通常更新后使用。"
L["PvP Quests"] = "PvP 任务"
L["Quests In Progress"] = "进行中的任务"
L["Raid Quests"] = "团队任务"
L["Removes 'shown' from the displayed numbers, adds a counts of each status shown."] = "从显示数字中删除“已显示”，新增每个状态显示的计数器。"
L["Saves which zone you where last looking at to load upon login"] = "保存登录加载后最后查看的区域"
L["Save Zone"] = "保存区域"
L["Show Debugging Messages"] = "显示除错信息"
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = "显示除错信息 - *警告* 在聊天框体显示大量消息"
L["Show quests for specific faction"] = "显示特定阵营任务"
L["Shows Alliance Quests"] = "显示联盟任务"
L["Shows completed quests still in your questlog"] = "显示任务日志中已完成的任务"
L["Shows daily quests"] = "显示日常任务"
L["Shows dungeon quests"] = "显示地下城任务"
L["Shows 'group suggested' quests"] = "显示“建议小队”任务"
L["Shows heroic quests"] = "显示英雄任务"
L["Shows Horde Quests"] = "显示部落任务"
L["Shows normal Blizzard soloable quests"] = "显示普通暴雪可单独完成任务"
L["Shows PVP quests"] = "显示 PvP 任务"
L["Shows quests that are available to both factions"] = "显示双方阵营共用的任务"
L["Shows quests that don't have a side or don't have data for a specific side"] = "显示对立阵营或特定阵营没有数据的任务"
L["Shows quests that you are on but not completed"] = "显示进行中但未完成的任务"
L["Shows quests that you have failed or abandoned"] = "显示已失败或放弃的任务"
L["Shows quests turned back into NPCs"] = "显示任务上交的 NPC"
L["Shows quests you haven't seen before"] = "显示还未见到过的任务"
L["Shows quests you've ignored"] = "显示你忽略的任务"
L["Shows 'raid suggested' quests"] = "显示“建议团队”任务"
L["Shows weekly quests"] = "显示周常任务"
L["Status Filter"] = "过滤器状态"
L["Track Zone"] = "跟踪区域"
L["Track zone changes and update the EveryQuest list for that zone"] = "跟踪区域变化同时更新该区域 EveryQuest 列表"
L["Turned In Quests"] = "上交任务"
L["Type Filter"] = "过滤器类型"
L["Unknown Status"] = "未知状态"
L["Upgrade DB"] = "更新数据库"
L["Upgrade the Database from the old format"] = "从旧格式更新数据库"
L["Weekly Quests"] = "周常任务"
L["Weight"] = "重要性"


-- query.lua
L["Added %d quests to your database"] = "添加%d任务到数据库"
L["Auto Populate"] = "自动填充"
L["Consider uploading your WTF\\Account\\{account name}\\SavedVariables\\EveryQuest.lua to http://wow.kandarz.com/everyquest/upload.html"] = "上传 WTF\\Account\\{角色名称}\\SavedVariables\\EveryQuest.lua 文件到 http://wow.kandarz.com/everyquest/upload.html"
L["EQ_QUERY"] = [=[ |cffFFFF003.3新功能！|r

需要2步骤, EveryQuest 可以从暴雪服务器得到你已完成任务历史！找到那些你使用 EveryQuest 之前遗漏的任务。

  |cff00E1FF步骤1:|r 点击查询服务器。]=]
L["EQ_QUERY2"] = "  |cff00E1FF步骤2:|r 点击填充客户端数据库。请注意，根据已完成任务的数量，此过程游戏会“卡住”并需要一些时间。希望你别掉线。"
L["EQ_QUERY_TRAILER"] = [=[
  |cff00E1FF全部完成！|r

如果在聊天窗口得到红色消息，这说明 EveryQuest 数据库中不包含一些已完成的任务。不必担心，暴雪的日志包含了一些特殊任务你并不必上交给任何人。例如|cffFFFF00[旗帜：锦标赛邀请函]|r]=]
L["Once the server responds, automatically start the import of quest data"] = "一旦服务器回应，自动开始导入任务数据"
L["Once you recieve the server responce, populate the database with your completed quests."] = "一旦收到服务器回应，填充已完成的任务到数据库中。"
L["Populate History"] = "填充历史"
L["Populate History: %d quests not found in the database."] = "填充历史：%d任务未从数据库中找到。"
L["Populating your quest history from the server, this may take a while and might freeze your game."] = "从服务器填充任务历史，这可能使游戏一段时间没有回应。"
L["Querying Server for your quest history"] = "从任务历史查询服务器"
L["Query Server"] = "查询服务器"
L["Ready to populate your quest history from server"] = "已就绪从服务器填充任务历史"


-- zonemenu.lua
L["Ahn'Qiraj War Effort"] = "安其拉军用补给品"
L["Alchemy"] = "炼金术"
L["All"] = "全部"
L["Battlegrounds"] = "战场"
L["Blacksmithing"] = "锻造"
L["Brewfest"] = "美酒节"
L["Burning Crusade"] = "燃烧的远征"
L["Children's Week"] = "儿童周"
L["Classes"] = "职业"
L["Classic"] = "经典旧世"
L["Cooking"] = "烹饪"
L["Dalaran Crater"] = "达拉然巨坑"
L["Darkmoon Faire"] = "暗月马戏团"
L["Day of the Dead"] = "死人节"
L["Dungeons"] = "地下城"
L["Engineering"] = "工程学"
L["Epic"] = "史诗"
L["First Aid"] = "急救"
L["Fishing"] = "钓鱼"
L["Hallow's End"] = "万圣节"
L["Harvest Festival"] = "收获节"
L["Herbalism"] = "草药学"
L["Inscription"] = "铭文"
L["Jewelcrafting"] = "珠宝加工"
L["Leatherworking"] = "制皮"
L["Legendary"] = "传说"
L["Love is in the Air"] = "情人节"
L["Lunar Festival"] = "春节"
L["Midsummer Fire Festival"] = "仲夏节"
L["Miscellaneous"] = "杂项"
L["New Year's Eve"] = "除夕夜"
L["Noblegarden"] = "复活节"
L["Pilgrim's Bounty"] = "感恩节"
L["Professions"] = "专业"
L["Raids"] = "团队"
L["Reputation"] = "声望"
L["Scourge Invasion"] = "天灾入侵"
L["Skettis"] = "斯克提斯"
L["Tailoring"] = "裁缝"
L["The Black Temple"] = "黑暗神殿"
L["Timbermaw Hold"] = "木喉要塞"
L["Tournament"] = "锦标赛"
L["Winter Veil"] = "冬幕节"
-- L["World Events"] = ""
L["Wrath of the Lich King"] = "巫妖王之怒"
